Updating firmware on o3ds 7.1.0-16E to version 9.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by BinkyBong, Mar 1, 2016.

  1. BinkyBong
    OP

    BinkyBong Newbie

    Newcomer
    2
    0
    Mar 1, 2016
    Hi all,

    I've recently aquired an 03ds on FW 7.1.0-16E - I've managed to load up rxtools, setup emunand FBI and sysupdater. Apologies if the question is already answered elsewhere, but I can't seem to get devmode/pasta mode working on rxtools on this particular firmware to run sysupdater to 9.2, whenever I try - it just drops be back into sysnand without any access to FBI/sysupdater.

    From what I've read - it seems that the only way to update is by getting hold of one of the following EU carts:

    Tomodachi Life
    Gardening Mama Forest Friends
    Cooking Mama Bon Appetit

    to manually update to 9.2, unless someone else knows of another way of doing it?

    Thanks!

    Binky
     
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,041
    1,066
    Jun 28, 2014
    United States
    Arizona Bay
    With rxdevmode you can run sys updater to update to 9.2
     
  3. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    Devmode/PastaMode, and PastaCFW, are literally Sysnand with signature patches; it is suppose to put you back in sysnand and let you run Sysupdater. If it really isn't working in PastaMode/Devmode, then maybe try a more stable build, such as the Beta 2 build or the 10-02 build.
     
  4. BinkyBong
    OP

    BinkyBong Newbie

    Newcomer
    2
    0
    Mar 1, 2016
    Thanks for the replies, I'm actually using RxTools-3.0-beta 2 and it just drops me into sysnand and I can't see sysupdater even though I've installed it on both sysnand and emunand using FBI. Sorry, which is the "10-02" build?
     
  5. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    You used to be able to get the 10-02 (October 2 2015) build from the lavanoid site, but that's down now.
    You can always try rxTools 2.5.2, which is commonly used to run sysupdater nowadays.
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,041
    1,066
    Jun 28, 2014
    United States
    Arizona Bay
    Wasn't 2.5.2 the one that causes bricks? I thought 2.5 was safe
     
  7. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    Never heard of a brick caused by 2.5.2, and I'm sure I would get a lot of complaints in my thread if it was true :O
     
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,041
    1,066
    Jun 28, 2014
    United States
    Arizona Bay
    It had something to do with how pasta ran. It causes soft bricks if I remember correctly. @laramie we're we talking about this last night.

     
    Last edited by Ronhero, Mar 1, 2016
  9. samiam144

    samiam144 Régulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    Interesting.. although, the stuff added to make booting faster was introduced in 2.6, unless I'm misunderstanding you.
     
  10. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,041
    1,066
    Jun 28, 2014
    United States
    Arizona Bay
    I'm not 100% sure but it would make sense why it was deleted for 2.6 and didn't come back till 3.x